Subject: Re: Support examples
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: tasuku yamamoto <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 7 Nov 2019 20:11:05 -0700 (MST)

Hi AJ, 

She never required the translation. I looked like dumbo when I sent the translation and she said she does not require the translation. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "tasuku yamamoto" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, 8 November, 2019 06:57:15 
Subject: Fwd: Support examples 

Tasuku, 

The 3 attachments just need to be checked for errors, and this one needs to be translated: 
https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000195633?lang=en 

Thank you, 
AJ 

From: "Charlotte Jansen" <[email-masked]> 
To: "lesmills" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Friday, 8 November, 2019 03:44:55 
Subject: FW: Support examples 

Hi there, can I ask our dedicated Japanese agent to check these responses for grammatical errors today please? 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]